﻿.videowrapper
{
	background-color: black;
	border-radius: 6px 6px;
	height: 370px;
	width: 964px;
	margin: 10px 0 10px;
}

.expertsvideotitle
{
	font-size: 18px;
	color: white;
	font-family: Arial;
	font-weight: bold;
	padding: 0;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background-color: #00944F !important;
	text-indent: 15px;
	position: relative;
	left: 0;
}


.expertvideolink
{
	margin-left: 10px;
	color: white;
	font-size: 12px;
	margin-top: 4px;
	font-weight: normal;
	position: absolute;
	left: 10px;
	bottom: 0px;
}

.videoTitleStrip
{
	line-height: 25px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 100%;
	margin-top: 20px;
	background-color: #00944F;
	position: relative;
}

.videosubject
{
	display: block;
	font-size: 14px;
	font-weight: bold;
	width: 260px;
}

.videolist
{
	width: 43%;
	display: inline;
	*zoom: 1;
	float: right;
	margin-top: 10px;
    margin-right: 10px;
}

.mainvideo
{    	
    overflow: hidden;
    margin-right: 2.5%;
	display: inline-block;
    *display: inline;
    *zoom: 1;
}

.playerwrapper
{
	border: 3px solid white;
	vertical-align: middle;
	margin: 8px auto;
	border-radius: 4px 4px;
	width: 457px;
	height: 300px;
}

.player
{
	margin: 0 auto;
	display: block;
	width: 457px;
	height: 300px;
}

.bigplayer
{
	margin: 0 auto;
	display: block;
	width: 95%;
	height: 450px;
}
.videoTitle
{
	color: white;
	display: block;
	width: 270px;
	font-size: 14px;
	font-weight: bold;
}

.videodate
{
	color: white;
	display: block;
	width: 270px;
	font-size: 12px;
	margin-top: 10px;
}

.videoinfo
{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 5px;
	vertical-align: top;
}


.videoInfo-inner
{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
}

.poster-wrapper
{
	padding: 3px 3px 6px;
	display: block;
	width: 100%;
	height: 88px;
	margin-bottom: 5px;
	vertical-align: middle;
	border:1px solid #FFFFFF;
}


	div.poster-wrapper:hover
	{
		/*background: #00944F;*/
		cursor:pointer;
	}

div.poster-wrapper.selected
{
	background: #00944F;
}
.image-wrapper
{
	border: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

	.image-wrapper > img
	{
		border: none;
		width: 118px;
		height:89px;
		border:1px solid silver;
	}